Tuesday, July 01, 2008

Ново 20!

Тази сутрин много весел и щастлив си инсталирах (отново) Ubuntu 8.04 на Raven. Имаше малка обърквация с настройките на видеото, но всичко се оправи без особени затруднения - в момента си пердаша с proprietory driver-а на nVidia, GLX-а хвърчи и животът е прекрасен.
В един такъв момент на човек му идват странни импулси. Един от тях е да се обади на някой приятел и да му каже колко е прекрасно всичко. А какъв по-добър начин за целта от ICQ (десетки по-добри начини, признавам)? Та следвайки този си повик се хванах и си инсталирах (apt-get, ля-ля-ля...) Pidgin, който ползвам вече от години. Направих си нов акаунт, дадох му connect и ... се шашнах! Pidgin каза: "Версията, която ползваш е твърде стара - вземи си нова." и се disconnect-на. А? Какво по...? Защо? Ъъъ...

Че мога да си сложа последната версия - мога. Само дето не искам! Защо да го правя? Тази си ми идва в пакетче, чисто и подредено, ще си се ъпдейтне сама като сложат новото пакетче и така. Нямам нужда от "the latest and greatest"! И още повече нямам нужда още една програма да се прави на по-умна от мен и да ми обяснява какво да правя! Това да не е скапан Windows, че да ми казва какво да си инсталирам?

Все още съм в потрес и не съм решил какво да правя. За сега съм без ICQ - и без него се живее, я! Като допълнение сайтът на Pidgin е down - нищо чудно някой да му се е ядосал повече и от мен и да му е спретнал един бърз DoS. ;)

4 comments:

Васил Колев said...

Един patch може да се намери в bug report-а - https://bugs.launchpad.net/ubuntu/+source/pidgin/+bug/244591 . Пробвах го, за мен върши работа :)

Anonymous said...

Не е виновен pidgin - протокола (пак) е сменен...

ro-tex said...

@Васил: Ей, много мерси за инфото! Срам, че не се сетих да погледна сам. Довечера като се прибера ще тествам patch-а, че днес съм без лаптоп.

Все не разбирам - разширяват ли го тоя протокол или просто си го сменят за да е по-весело? Отивам да прочета какво са сменили...

Anonymous said...

Протокола не е сменен. Просто вчера следобяд забраниха cleartext login-а. SIM-а също спря с "This client is outdated" и се оказа че трябва да се избере една опция в настройките: "Allways use MD5 authentication".